
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem es", "javascript:parent.op()")

		lv01_Localizacióntipodeerrores = insFld(foldersTree, gFld("Localización/tipo de errores", "javascript:parent.op()"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "N1 Sensor de revoluciones. Revoluciones de entrada", "000017_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "N2 Sensor de revoluciones de salida", "000018_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "N3 Sensor de revoluciones de la turbina", "000019_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Sensor de temperatura", "000020_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "EK válvula de solenoide de embrague de entrada", "000021_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Válvula solenoide para embrague DK", "000022_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "SK Válvula solenoide de supermarcha", "000023_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Válvula solenoide, freno de bomba PB", "000024_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Válvula solenoide freno de la turbina TB", "000025_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Válvula solenoide freno marcha atrás pequeño RBK", "000026_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Válvula solenoide freno marcha atrás grande RBG", "000027_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "WP Válvula solenoide convertidor DIWA.3", "000028_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "WR Válvula solenoide del convertidor", "000030_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "dW Relé, freno convertidor", "000031_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "dN Relé, selector de velocidad", "000032_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "dR Relé para luces de marcha atrás", "000033_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "dHSB Relé para el freno de parada", "000034_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "dNEUTRO Relé, desacoplamiento motor - caja de cambios", "000035_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "MMR Reducción del par motor", "000036_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "ZW Lámpara de advertencia", "000037_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "TOEL Indicador luminoso para temperatura de aceite", "000038_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Sensor de freno", "000039_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Acelerador - VDO continuo", "000041_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Unidad de control del motor - Bosch E-Gas EMS 3.3 Tipo B / G", "000042_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Unidad de control de motor - MB FMR", "000043_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Unidad de control del motor - VDO E-Gas", "000044_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Unidad de control de motor - Bosch EDC", "000045_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Unidad de control del motor - CAN SAE J1939", "000046_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Tecla", "000047_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Display de temperatura analógico", "000048_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Reinicialización de la ECU", "000049_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Mensajes del ordenador de seguridad", "000053_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Software", "000050_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "CAN", "000051_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Reducción del par motor", "000052_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Suministro de alimentación", "000054_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Aceleración de empuje", "000055_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Émbolo TB", "000056_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Émbolos RBK y RBG", "000057_es.htm"))
insDoc(lv01_Localizacióntipodeerrores, gLnk("S", "Sistema de prealerta de fallos", "000058_es.htm"))
lv01_Funcionesdesoftware = insFld(foldersTree, gFld("Funciones de software", "javascript:parent.op()"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Utilización", "000002_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Datos de identificación de la unidad electrónica de control", "000003_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Memoria de errores", "000040_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Asignación de pines en el lateral de la caja de cambios", "000004_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Asignación de pines en el lateral de la caja de cambios", "000005_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Test de la unidad de mando del motor - CAN SAE J1939 / IES", "000029_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Verifique las válvulas de solenoide y los relés", "000007_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Inputs activos", "000008_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Visor de marcha", "000009_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Voltaje y sensores de temperatura y velocidad", "000010_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Reinicialización de la adaptación", "000011_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Datos de operación y estadísticas", "000012_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "No hay comunicación con la unidad de control", "000013_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Carga", "000014_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Setup", "000015_es.htm"))
insDoc(lv01_Funcionesdesoftware, gLnk("S", "Cambio de programa conmutador", "000016_es.htm"))
lv01_Otrosdetalles = insFld(foldersTree, gFld("Otros detalles", "javascript:parent.op()"))
insDoc(lv01_Otrosdetalles, gLnk("S", "Diccionario", "000001_es.htm"))
insDoc(lv01_Otrosdetalles, gLnk("S", "Servicio al cliente", "000006_es.htm"))
